.mdui-list a {
    color: inherit;
    text-decoration: none;
}

#homepage-tittle{
	height:500px;
}

#logo-image-div{
    padding-top: 100px;
}

#logo-image{
    height: 150px;
    z-index: 2;
}

#hitokoto_text{
	padding-top: 20px;
	z-index: 2;
}

#gotobilibili{
	padding-top: 20px;
	z-index: 2;
}

.second-tittle{
	padding-top: 50px;
}

.mdui-col{
	padding-top: 50px;
}

.mdui-typo{
    padding-left: 50px;
}

#about-this{
    padding-bottom: 20px;
    padding-top: 20px;
}